@charset "uft-8";
/* CSS Document */
.form-reset{
    border: 1.5px;
    background: skyblue;
    border-radius: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    margin-top: 166px;
    margin-bottom: 166px;
}
.reset-img{
    width: 120px;
    height: 130px;
    display: block;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.reset{
    display: block;
    margin: auto;
    border-radius:1.5rem;
    border-color: orange;
    height: 40px;
}
.btn-reset{
    display: block;
    margin: auto;
    background-color: blue;
    color: white;
    border-radius:1.5rem;
    cursor: pointer;
    width: 70px;
    height: 30px;
}